<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Priority</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
<h1>Priority</h1>

<div>Jozka</div>

<div>Pepik</div>

<div>Alfons</div>
</body>
</html>
